@charset "utf-8";
/* CSS Document */

.info-suntory h3{
    font-size:2.5rem;
    margin: 30px !important;
}
.info-suntory .lead{
    margin-bottom:30px;
    text-align:center;
}
.info-suntory img.bird{
    margin: 0 auto 30px;
    display: block;
    width: 90%;
    max-width: 500px;
}
.info-suntory table{
    width: 90%;
    margin: 0 auto 60px;
}
.info-suntory table th{
    color: #fff;
    padding: 15px;
    width: 20%;
    background-color: #999;
    border: 1px solid #888;
}
.info-suntory table td{
    padding: 15px;
    border: 1px solid #888;
}
.info-suntory .info{
    display: flex;
    justify-content: space-between;
    width: 90%;
    max-width: 600px;
    margin: 0 auto 20px;
    align-items: flex-start;
}
.info-suntory .info div.te{
    width: 48% !important;
    padding: 15px !important;
    text-align: center;
    border: #888 1px solid !important;
    margin: 0 auto 20px !important;
}
.info-suntory .info div.mail{
    width: 48%;
}
.info-suntory .info div.mail a{
    display: block;
    border: #888 1px solid;
    padding: 25px;
    text-align: center;
}
@media only screen and (max-width: 700px){
    .info-suntory table th {
        width: 25%;
    }
    .info-suntory .info{
        flex-wrap: wrap;
    }
    .info-suntory .info div.te {
        width: 100% !important;
    }
    .info-suntory .info div.mail {
        width: 100% !important;
    }
}